<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html>
<head>
<title>Archiv - ZwischenR&auml;ume 10: Ansteckung und Immunit&auml;t</title>
<meta name="robots" content="index,follow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<link rel=stylesheet href="/exp/css/mpiwg.css" type="text/css">
<style TYPE="text/css">
<!--
p, li {width:550px;}
ul {list-style-type:none;}
li {margin-bottom: 10px;}

h2 {
	font-size: 18px;
	font-weight: normal; 
	margin-top:20px;}
h3 {
	font-size: 14px;
	font-weight: normal}
-->
</style>
</head>

<body background="/exp/images/hintergrNeu.gif" topmargin="3" leftmargin="3" marginheight="3" marginwidth="3">
<a name="top"></a>

<img src="../images/space.gif" height="15" width="1" alt="" border="0">
<table border="0" cellpadding="0" cellspacing="0" width="100%">
<tr valign="top">
	<td>
<!--  mpiwg navigation -->
	<!-- #bbinclude "nav.include" -->
<div id="mpi_menu">
	<a href="http://www.mpg.de" target="_top" style="background-color:transparent"><img 
		src="/exp/images/minerva_logo.gif" 
		border="0" width="140" height="66" alt=""></a><br>
	<a href="http://www.mpiwg-berlin.mpg.de/de/index.html" target="_top">MPIWG Home</a>
	<br>
	<a href="/exp/index.html" target="_top">Projekt Home</a>
	<a href="/exp/publications.html" target="_top">Publikationen</a>
	<a href="/exp/archiv/index.html" target="_top">Veranstaltungen</a>
	<a href="/exp/presseberichte.html" target="_top">Presse</a>
	<br>
	<a href="/" target="_top">Virtuelles Labor</a>
</div>
<!-- end bbinclude -->
<!-- /mpiwg navigation -->
	</td>
	<td><img src="../images/space.gif" height="1" width="25" alt="" border="0"></td>
	<td align="left">
<div align="left" class="navi"><a href="../index.html">Projekt Home</a> &gt; <a href="../archiv/index.html">Veranstaltungen</a> | <a href="../archive/index.html">Events</a></div>


<h2>ZwischenRäume 10: Ansteckung und Immunität</h2>

<p style="font-style:italic">Arbeitsgespräch der drei Berliner Institutionen <a href="http://www2.hu-berlin.de/hzk/">Hermann von Helmholtz-Zentrum für Kulturtechnik</a>, Max-Planck-Institut für Wissenschaftsgeschichte und <a href="http://www.zfl.gwz-berlin.de/">Zentrum für Literaturforschung</a></p>


<p>Organisation und Leitung: <br>
Caroline Welsh (ZfL), Henning Schmidgen (MPIWG) und Cornelia Weber (HZK)<br><br>

15. Juli 2005, 14.00-18.00 Uhr<br>

Zentrum für Literaturforschung, Jägerstraße 10/11, 10117 Berlin</p>

<h3>Programm</h3>

<ul>
	<li>Cornelia Zumbusch (München)<br>
	  <i>Desensibilisierung der Empfindsamkeit. Die Impfung des Don Carlos</i></li>
	<li>Sylvia Sasse (ZfL Berlin)<br>
	  <i>Unbewußte Rezeption. Ansteckung bei Tolstoj und Brjusov</i></li>
	<li>Johannes Türk (FU Berlin)<br>
	  <i>Immunität – zur Archäologie eines Paradigmas</i></li>
	<li>Elisabeth Strowick (Basel/New Haven, Yale University)<br>
	  <i>Ansteckung und Immunität in Thomas Bernhards 'Kälte'</i></li>
</ul>

<p style="font-style:italic; margin:20px 20px 0px 10px">"Ansteckung ist nichts anderes als eine Lebensäußerung des primär von einer Krankheit
afficirten Subjects in einem andern, seiner Wirkungssphäre ausgesetzten organischen Körper,
deren materielles Substrat der Ansteckungsstoff ist, und durch welche die organische Thätigkeit
des angesteckten Individuums ebenso krankhaft verändert, und der Lebensform des ansteckenden
Individuums gleich gesetzt wird, als wenn jenes einen Theil von diesem ausmachte, und mit ihm
Einen von denselben Gesetzen beherrschten Organismus bildete, ein Verhältniß, das dem Begriff der
Sympathie auf das vollkommenste entspricht."</p>

<p>In diesem bemerkenswerten Zitat von Friedrich Hufeland werden Sympathie und Ansteckung
zusammengeführt, Affizierung und Infizierung miteinander gleichgesetzt. Dabei wird die
Gemeinsamkeit zwischen beiden Vorgängen, man könnte auch sagen, die beiden Bereichen
gemeinsame Denkfigur, sehr deutlich: sowohl bei der Sympathie als auch bei der Ansteckung
geht es darum, daß etwas aktiv auf etwas zweites einwirkt, das sich seinerseits rein passiv
affizieren, infizieren läßt und zwar so stark, daß es den Gesetzen, der Lebensform des Anderen
gleich wird.</p>

<p>Unter dem Fokus "Ansteckung und Immunität" fragen die ZwischenRäume 10 nach Formen der Übertragung
des dem Bereich der Medizin entstammenden Konzepts der Ansteckung und seiner Präventation, durch
Impfung beispielsweise von außen, aber auch durch das Immunsystem als einem inneren, selbsttätigen
Abwehrmechanismus, auf narrative Erzählweisen und ästhetische Theorien. Wo denkt sich Literatur
selbst nach dem Modell der Ansteckung und womit will sie anstecken, wird sie gar auch selbst
angesteckt? Wogegen wendet sich hingegen eine Literatur, die dem Konzept der Ansteckung eine
Abwehrstrategie entgegenstellt und dafür auf die medizinischen Kategorien der Impfung und später
der Immunität zurückgreift? Gibt es eine Traditionslinie, die von Friedrich Schiller bis
Thomas Bernhard, die Ästhetik als Gegenmodell zur Ansteckung versteht - und in welchen Kontexten
wird das Modell der Ansteckung selbst wieder aktuell?</p>

</td>
	<td><img src="../images/space.gif" height="1" width="25" alt="" border="0"></td>
</tr>
</table>

<br>
<br>
<div align="right"><a href="#top" class="navi">top</a><img src="../images/space.gif" height="1" width="25" alt="" border="0"></div>
<!-- #bbinclude "signature.include" -->
<DIV class="copyright" align="center">Stand: 30.11.2013 - <A class="copyright" HREF="http://www.mpiwg-berlin.mpg.de/de/impressum.html">Impressum</A></DIV>
<!-- end bbinclude -->

</body>
</html>
